body {
	background-image: url(../images/background.jpg);
	background-color: #FFFFFF;
	background-attachment: fixed;
	background-position: center top;
	background-repeat: repeat-y;
}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	text-transform: capitalize;
	border: 1px none #FFFFFF;
	opacity:.7;
	filter: alpha(opacity=70); 
	-moz-opacity: 0.7;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	opacity:.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	opacity:.7;
	filter: alpha(opacity=70); 
	-moz-opacity: 0.7;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	opacity:1;
	filter: alpha(opacity=100); 
	-moz-opacity: 1.0;
}

.layout {
	margin: 5px;
	padding: 5px;
	float: none;
	width: auto;
	position: relative;
	height: auto;
	left: auto;
	top: 250px;
	right: auto;
	bottom: 50%;
	vertical-align: middle;

}

.container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #333333;
	background-position: center center;
	opacity:.50;
	filter: alpha(opacity=50);
	-moz-opacity: 0.50;
	margin: 5px;
	padding: 5px;
	float: none;
	height: auto;
	width: auto;
	border: 1px solid #CCCCCC;
}
